<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tmdmaker.rcp.feature"
      label="TMD-Maker RCP Feature"
      version="0.2.10.201504260123"
      provider-name="TMD-Maker Project"
      plugin="tmdmaker.rcp">

   <description url="http://sourceforge.jp/projects/tmdmaker/">
      TMD-Maker for Rich Client Platform.
   </description>

   <copyright url="http://tmdmaker.sourceforge.jp/">
      (c) 2009-2015,TMD-Maker Project.
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      http://www.apache.org/licenses/LICENSE-2.0
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.4.2.v20150204-1700"/>

   <includes
         id="tmdmaker.feature"
         version="0.2.10.201504260123"/>

   <plugin
         id="tmdmaker.rcp"
         download-size="178"
         install-size="1010"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.rcp.nl_ja"
         download-size="3"
         install-size="2"
         version="0.2.10.201504260123"
         fragment="true"
         unpack="false"/>

</feature>
